<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="98e6936b-74fb-4b7e-9a85-33f7e55849b8">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:10:0042001:187" DateCreated="2011-06-27">
                <CadastralBlock>57:10:0042001</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>600</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское"/>
                            <Other>СТ "Астра", участок № 124</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Астра", участок № 124</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Астра", участок № 124</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="139608">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042001:197" DateCreated="2011-09-22">
                <CadastralBlock>57:10:0042001</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>600</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247831000</OKATO>
                            <KLADR>5700100300000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Платоновское" Type="с/п"/>
                            <Other>СТ "Астра", участок №85</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Орловский, с/п Платоновское, СТ "Астра", участок №85</Note>
                        <ReadableAddress>Орловская обл, р-н Орловский, с/п Платоновское, СТ "Астра", участок №85</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="139608">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042101:1" DateCreated="2010-06-17">
                <CadastralBlock>57:10:0042101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СО "Черемисино", участок №3</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, СО "Черемисино", участок №3</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, СО "Черемисино", участок №3</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводчества" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="168592">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042101:2" DateCreated="2012-05-23">
                <CadastralBlock>57:10:0042101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СО "Черемисино", участок №330</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Орловский, СО "Черемисино", участок №330</Note>
                        <ReadableAddress>Орловская обл, р-н Орловский, СО "Черемисино", участок №330</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="168592">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-11</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042101:3" DateCreated="2013-07-30">
                <CadastralBlock>57:10:0042101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СО "Черемисино", участок №220</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский,  СО "Черемисино", участок №220</Note>
                        <ReadableAddress>Орловская область, р-н Орловский,  СО "Черемисино", участок №220</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="168592">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042101:4" DateCreated="2013-11-12">
                <CadastralBlock>57:10:0042101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СО "Черемисино", участок №242</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, СО "Черемисино", участок №242</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, СО "Черемисино", участок №242</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="168592">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042401:120" DateCreated="2019-05-27">
                <CadastralBlock>57:10:0042401</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>21866</Area>
                    <Inaccuracy>51.75</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>Платоновское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="115015.16">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-05-27">
                        <Area>
                            <Type>009</Type>
                            <Area>480</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2019-05-27">
                        <Area>
                            <Type>009</Type>
                            <Area>4575</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2019-05-27">
                        <Area>
                            <Type>009</Type>
                            <Area>486</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2019-05-27">
                        <Area>
                            <Type>009</Type>
                            <Area>16882</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особым режимом использования (охранная зона) линии связи "ВОКЛ "Орел-Плавск" учетный номер 57.10.2.11" на территории Платоновского, Троицкого сельских поселений Орловского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:10-6.2222</AccountNumber>
                        <ContentRestrictions>ТРЕБОВАНИЯ К ГРАНИЦАМ УСТАНОВЛЕНИЯ ОХРАННЫХ ЗОН ЛИНИЙ И ОБЪЕКТОВ СВЯЗИ&#xD;
(в ред. Постановления Правительства РФ от 09.06.1995 N 578)&#xD;
Охранные зоны устанавливаются:&#xD;
а) устанавливаются охранные зоны с особыми условиями использования:&#xD;
для подземных кабельных и для воздушных линий связи и линий радиофикации, расположенных вне населенных пунктов на безлесных участках, - в виде участков земли вдоль этих линий, определяемых параллельными прямыми, отстоящими от трассы подземного кабеля связи или от крайних проводов воздушных линий связи и линий радиофикации не менее чем на 2 метра с каждой стороны;&#xD;
для морских кабельных линий связи и для кабелей связи при переходах через судоходные и сплавные реки, озера, водохранилища и каналы (арыки) - в виде участков водного пространства по всей глубине от водной поверхности до дна, определяемых параллельными плоскостями, отстоящими от трассы морского кабеля на 0,25 морской мили с каждой стороны или от трассы кабеля при переходах через реки, озера, водохранилища и каналы (арыки) на 100 метров с каждой стороны;&#xD;
для наземных и подземных необслуживаемых усилительных и регенерационных пунктов на кабельных линиях связи - в виде участков земли, определяемых замкнутой линией, отстоящей от центра установки усилительных и регенерационных пунктов или от границы их обвалования не менее чем на 3 метра и от контуров заземления не менее чем на 2 метра;&#xD;
б) создаются просеки в лесных массивах и зеленых насаждениях:&#xD;
при высоте насаждений менее 4 метров - шириной не менее расстояния между крайними проводами воздушных линий связи и линий радиофикации плюс 4 метра (по 2 метра с каждой стороны от крайних проводов до ветвей деревьев);&#xD;
при высоте насаждений более 4 метров - шириной не менее расстояния между крайними проводами воздушных линий связи и линий радиофикации плюс 6 метров (по 3 метра с каждой стороны от крайних проводов до ветвей деревьев);&#xD;
вдоль трассы кабеля связи - шириной не менее 6 метров (по 3 метра с каждой стороны от кабеля связи);&#xD;
в) все работы в охранных зонах линий и сооружений связи, линий и сооружений радиофикации выполняются с соблюдением действующих нормативных документов по правилам производства и приемки работ.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «ячейка 10кВ №10 и кабельная линия 10кВ ф. №10 отходящая от ячейки 10кВ ПС 110/35/10 кB "Куликовская"» на территории Платоновского сельского поселения, Большекуликовского сельского поселения Орловского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:10-6.1377</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особым режимом использования (охранная зона) линии связи "ВОЛП "Чернь ТВ - Орел MSC" учетный номер 57.10.2.16" на территории Платоновского, Троицкого сельских поселений Орловского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:10-6.2194</AccountNumber>
                        <ContentRestrictions>ТРЕБОВАНИЯ К ГРАНИЦАМ УСТАНОВЛЕНИЯ ОХРАННЫХ ЗОН ЛИНИЙ И ОБЪЕКТОВ СВЯЗИ&#xD;
(в ред. Постановления Правительства РФ от 09.06.1995 N 578)&#xD;
Охранные зоны устанавливаются:&#xD;
а) устанавливаются охранные зоны с особыми условиями использования:&#xD;
для подземных кабельных и для воздушных линий связи и линий радиофикации, расположенных вне населенных пунктов на безлесных участках, - в виде участков земли вдоль этих линий, определяемых параллельными прямыми, отстоящими от трассы подземного кабеля связи или от крайних проводов воздушных линий связи и линий радиофикации не менее чем на 2 метра с каждой стороны;&#xD;
для морских кабельных линий связи и для кабелей связи при переходах через судоходные и сплавные реки, озера, водохранилища и каналы (арыки) - в виде участков водного пространства по всей глубине от водной поверхности до дна, определяемых параллельными плоскостями, отстоящими от трассы морского кабеля на 0,25 морской мили с каждой стороны или от трассы кабеля при переходах через реки, озера, водохранилища и каналы (арыки) на 100 метров с каждой стороны;&#xD;
для наземных и подземных необслуживаемых усилительных и регенерационных пунктов на кабельных линиях связи - в виде участков земли, определяемых замкнутой линией, отстоящей от центра установки усилительных и регенерационных пунктов или от границы их обвалования не менее чем на 3 метра и от контуров заземления не менее чем на 2 метра;&#xD;
б) создаются просеки в лесных массивах и зеленых насаждениях:&#xD;
при высоте насаждений менее 4 метров - шириной не менее расстояния между крайними проводами воздушных линий связи и линий радиофикации плюс 4 метра (по 2 метра с каждой стороны от крайних проводов до ветвей деревьев);&#xD;
при высоте насаждений более 4 метров - шириной не менее расстояния между крайними проводами воздушных линий связи и линий радиофикации плюс 6 метров (по 3 метра с каждой стороны от крайних проводов до ветвей деревьев);&#xD;
вдоль трассы кабеля связи - шириной не менее 6 метров (по 3 метра с каждой стороны от кабеля связи);&#xD;
в) все работы в охранных зонах линий и сооружений связи, линий и сооружений радиофикации выполняются с соблюдением действующих нормативных документов по правилам производства и приемки работ.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Придорожная полоса автомагистрали М-2 "Крым" - от Москвы через Тулу, Орел, Курск, Белгород до границы с Украиной (на Харьков, Днепропетровск, Симферополь), подъезды к городам Тула, Орел, Курск, Белгород км 304 км 456 в границах Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.210</AccountNumber>
                        <ContentRestrictions>Приказ Минтранса РФ от 13 января 2010 г. № 5 "Об установлении и использовании полос отвода автомобильных дорог федерального значения" (Строительство, реконструкция в границах придорожных полос автомобильной дороги объектов капитального строительства, объектов, предназначенных для осуществления дорожной деятельности, объектов дорожного сервиса, установка рекламных конструкций, информационных щитов и указателей допускаются при наличии согласия в письменной форме владельца автомобильной дороги)</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042401:121" DateCreated="2019-05-28">
                <CadastralBlock>57:10:0042401</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>25000</Area>
                    <Inaccuracy>55.34</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>Российская Федерация, Платоновское с/п</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="131500">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042401:122" DateCreated="2019-05-30">
                <CadastralBlock>57:10:0042401</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>24999</Area>
                    <Inaccuracy>55.34</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="131494.74">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042401:9" DateCreated="2010-12-09">
                <CadastralBlock>57:10:0042401</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское"/>
                            <Other>СТ "Первая Посадка"</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Первая Посадка"</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Первая Посадка"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="168592">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042501:3" DateCreated="2016-02-17">
                <CadastralBlock>57:10:0042501</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>135829</Area>
                    <Inaccuracy>645</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <PostalCode>302522</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Сельскохозяйственное использование" LandUse="214001000000" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <CadastralCost Value="714460.54">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:1" DateCreated="2005-08-25">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>сдт "Родничек"</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, сдт "Родничек"</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, сдт "Родничек"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:107" DateCreated="2010-06-04">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>720</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское"/>
                            <Other>СТ "Родничок", участок № 219</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок № 219</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок № 219</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="108252">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:108" DateCreated="2008-07-02">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновский"/>
                            <Other>СТ "Родничок", участок №6</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №6</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №6</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для  садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:110" DateCreated="2008-09-25">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновский"/>
                            <Other>СТ "Родничок" участок №363</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №363</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №363</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:113" DateCreated="2008-10-28">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское"/>
                            <Other>СТ "Родничок" участок №360</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №360</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №360</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:117" DateCreated="2008-11-05">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновский"/>
                            <Other>СТ "Родничок" участок №365</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №365</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №365</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:119" DateCreated="2008-11-05">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновский"/>
                            <Other>СТ "Родничок" участок №375</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №375</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №375</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:121" DateCreated="2008-11-05">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновский"/>
                            <Other>СТ "Родничок" участок №364</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №364</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок" участок №364</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:127" DateCreated="2009-05-22">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247831000</OKATO>
                            <KLADR>5700100300000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Платоновское" Type="с/п"/>
                            <Other>СТ "Родничок", участок №23</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №23</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №23</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:128" DateCreated="2009-06-22">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247831000</OKATO>
                            <KLADR>5700100300000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Платоновское" Type="с/п"/>
                            <Other>СТ "Родничок", участок №47</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №47</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №47</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:130" DateCreated="2009-10-28">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское"/>
                            <Other>СТ "Родничок", участок №513</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №513</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №513</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="садоводчество" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:131" DateCreated="2009-12-17">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское"/>
                            <Other>СТ "Родничок", участок №245</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №245</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №245</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:132" DateCreated="2009-12-17">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское"/>
                            <Other>СТ "Родничок", участок №243</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №243</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №243</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="236304">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:133" DateCreated="2011-06-03">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>1600</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское"/>
                            <Other>СТ "Родничок", участки №522, №523</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участки №522, №523</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, с/п Платоновское, СТ "Родничок", участки №522, №523</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="225520">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:134" DateCreated="2012-03-19">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СТ "Родничок", участок №251</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №251</Note>
                        <ReadableAddress>Орловская обл, р-н Орловский, с/п Платоновское, СТ "Родничок", участок №251</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:136" DateCreated="2012-11-22">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СТ "Родничок", участок №440</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Орловский, СТ "Родничок", участок №440</Note>
                        <ReadableAddress>Орловская обл, р-н Орловский, СТ "Родничок", участок №440</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:141" DateCreated="2013-05-16">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СТ "Родничок", участок №442</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Орловский, СТ "Родничок", участок №442</Note>
                        <ReadableAddress>Орловская обл, р-н Орловский, СТ "Родничок", участок №442</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:152" DateCreated="2014-08-28">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>в районе д Большая Рябцева</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, в районе д Большая Рябцева</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, в районе д Большая Рябцева</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="91528">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:153" DateCreated="2014-09-03">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СТ "Родничок", участок №477</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, СТ "Родничок", участок №477</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, СТ "Родничок", участок №477</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:158" DateCreated="2014-11-07">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>910</Area>
                    <Inaccuracy>8</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СТ "Родничок", в районе д Большая Рябцева</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, СТ "Родничок", в районе д Большая Рябцева</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, СТ "Родничок", в районе д Большая Рябцева</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="101892.7">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:160" DateCreated="2015-03-04">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СТ "Родничок", участок № 497</Other>
                        </AddressFIAS>
                        <Note>Орловская область, р-н Орловский, СТ "Родничок", участок № 497</Note>
                        <ReadableAddress>Орловская область, р-н Орловский, СТ "Родничок", участок № 497</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:175" DateCreated="2016-04-26">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Level1 Type="уч" Value="№395"/>
                            <Other>СТ "Родничок"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский,  СТ "Родничок", участок №395</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский,  СТ "Родничок", участок №395</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:182" DateCreated="2016-12-22">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>800</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Level1 Type="уч" Value="№ 60"/>
                            <Other>СТ "Родничок"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, СТ "Родничок", участок № 60</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, СТ "Родничок", участок № 60</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Для садоводства" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="117768">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0042601:184" DateCreated="2016-12-27">
                <CadastralBlock>57:10:0042601</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>735</Area>
                    <Inaccuracy>9</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СТ " Родничок" , участок № 527</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, СТ "Родничок", участок № 527</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, СТ "Родничок", участок № 527</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141004000000" ByDoc="Садоводство" PermittedUseText="Для ведения гражданами садоводства и огородничества"/>
                <CadastralCost Value="110507.25">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-03</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
